# -*- encoding: utf-8 -*-
# stub: gleis 1.0.1 ruby lib

Gem::Specification.new do |s|
  s.name = "gleis".freeze
  s.version = "1.0.1"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "allowed_push_host" => "https://rubygems.org" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["towards GmbH".freeze]
  s.bindir = "exe".freeze
  s.date = "2020-10-09"
  s.description = "    Command-line interface to deploy and manage your apps on the https://gleis.io Swiss Platform as a Service supporting Ruby, Node.js, Python and .NET Core.\n".freeze
  s.email = ["gleis@towards.ch".freeze]
  s.executables = ["gleis".freeze]
  s.files = ["exe/gleis".freeze]
  s.homepage = "https://gleis.io".freeze
  s.licenses = ["GPL-3.0".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 2.2".freeze)
  s.rubygems_version = "3.2.22".freeze
  s.summary = "Gleis CLI to deploy and manage apps on the Gleis PaaS".freeze

  s.installed_by_version = "3.2.22" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_development_dependency(%q<bundler>.freeze, ["~> 1.17"])
    s.add_development_dependency(%q<coderay>.freeze, ["~> 1.1"])
    s.add_development_dependency(%q<mdl>.freeze, ["~> 0.8"])
    s.add_development_dependency(%q<rake>.freeze, ["~> 12.0"])
    s.add_development_dependency(%q<rspec>.freeze, ["~> 3.0"])
    s.add_development_dependency(%q<rubocop>.freeze, ["~> 0.68.0"])
    s.add_runtime_dependency(%q<rest-client>.freeze, ["~> 2.1.0"])
    s.add_runtime_dependency(%q<thor>.freeze, ["~> 1.0"])
  else
    s.add_dependency(%q<bundler>.freeze, ["~> 1.17"])
    s.add_dependency(%q<coderay>.freeze, ["~> 1.1"])
    s.add_dependency(%q<mdl>.freeze, ["~> 0.8"])
    s.add_dependency(%q<rake>.freeze, ["~> 12.0"])
    s.add_dependency(%q<rspec>.freeze, ["~> 3.0"])
    s.add_dependency(%q<rubocop>.freeze, ["~> 0.68.0"])
    s.add_dependency(%q<rest-client>.freeze, ["~> 2.1.0"])
    s.add_dependency(%q<thor>.freeze, ["~> 1.0"])
  end
end
