module Gleis
  module CLI
    # Management-related CLI commands
    class Management < Thor
      desc 'apps', 'List all apps for organisation'
      def apps
        Gleis::Management.apps
      end

      desc 'license', 'Display short license info'
      def license
        Gleis::Management.license
      end
    end
  end
end
